/* mm-fullscreen-bg css */
.mm-fullscreen-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
}
.mm-fullscreen-bg.active {
  opacity: 1;
  visibility: visible;
}
.mm-fullscreen-bg,
.mm-fullscreen-bg.active {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
/* section padding css */
.section-t-padding {
  padding-top: 80px;
}

/* section title css */
.section-title h2 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
  line-height: 1;
}
/* container css */
.container {
  max-width: 1400px;
}
/* carousel button css */
.home2-cate-image.owl-carousel .owl-nav,
.testimonial2-bg .home2-testi .owl-nav {
  margin-top: 0;
}
.home2-cate-image.owl-carousel .owl-nav button,
.trending-pro .home2-trending .owl-nav button,
.testimonial2-bg .home2-testi .owl-nav button,
.featured-products .featured .owl-nav button {
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  background-color: #d7b556;
  color: #fff;
  font-size: 20px;
  margin: 0;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  opacity: 0;
  visibility: hidden;
}
.home2-category .home2-cate-image:hover .owl-nav button {
  opacity: 1;
  visibility: visible;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
.home2-category .home2-cate-image .owl-nav button.owl-prev,
.home2-category .home2-cate-image .owl-nav button.owl-next,
.home2-category .home2-cate-image:hover .owl-nav button.owl-prev,
.home2-category .home2-cate-image:hover .owl-nav button.owl-next {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.home2-category .home2-cate-image:hover .owl-nav button.owl-prev {
  left: -10px;
}
.home2-category .home2-cate-image:hover .owl-nav button.owl-next {
  right: -10px;
}
.home2-cate-image.owl-carousel .owl-nav button:hover,
.trending-pro .home2-trending .owl-nav button:hover,
.testimonial2-bg .home2-testi .owl-nav button:hover,
.featured-products .featured .owl-nav button:hover {
  background-color: #fff;
  color: #d7b556;
}
.home2-cate-image.owl-carousel .owl-nav button.owl-prev,
.trending-pro .home2-trending .owl-nav button.owl-prev,
.testimonial2-bg .home2-testi .owl-nav button.owl-prev,
.featured-products .featured .owl-nav button.owl-prev {
  left: 10px;
}
.home2-cate-image.owl-carousel .owl-nav button.owl-next,
.trending-pro .home2-trending .owl-nav button.owl-next,
.testimonial2-bg .home2-testi .owl-nav button.owl-next,
.featured-products .featured .owl-nav button.owl-next {
  right: 10px;
}
.trending-pro .home2-trending .owl-nav button,
.testimonial2-bg .home2-testi .owl-nav button,
.featured-products .featured .owl-nav button {
  opacity: 1;
  visibility: visible;
}
.trending-pro .home2-trending .owl-nav button:hover,
.testimonial2-bg .home2-testi .owl-nav button:hover,
.featured-products .featured .owl-nav button:hover {
  background-color: #fff;
  color: #d7b556;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
.trending-pro .home2-trending .owl-nav button.owl-prev,
.testimonial2-bg .home2-testi .owl-nav button.owl-prev,
.featured-products .featured .owl-nav button.owl-prev {
  left: -10px;
}
.trending-pro .home2-trending .owl-nav button.owl-next,
.testimonial2-bg .home2-testi .owl-nav button.owl-next,
.featured-products .featured .owl-nav button.owl-next {
  right: -10px;
}
/* Carousel Dots css */
.testimonial2-bg .home2-testi.owl-theme .owl-dots {
  margin-top: 32px;
  line-height: 0px;
}
.testimonial2-bg .home2-testi.owl-theme .owl-dots button {
  margin-right: 10px;
}
.testimonial2-bg .home2-testi.owl-theme .owl-dots button:last-child {
  margin-right: 0px;
}
.testimonial2-bg .home2-testi.owl-theme .owl-dots button.owl-dot span {
  width: 6px;
  height: 6px;
  margin: 0px;
  background-color: #d7b556;
  border-radius: 50%;
}
.testimonial2-bg .home2-testi.owl-theme .owl-dots .owl-dot.active span,
.testimonial2-bg .home2-testi.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #000;
}
/* top notification css */
.top-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.top-2 ul.top-home {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* top offer css */
.top-2 ul.top-home li.top-home-li .top-content p {
  color: #fff;
  font-size: 14px;
  padding: 8px 0;
}
.top-2 ul.top-home li.top-home-li .top-content p span.top-c {
  font-weight: 600;
  animation: blinker 0.7s infinite;
}
@keyframes blinker {
  50% {
    color: #d7b556;
  }
}

/* slider navigation css */
.owl-theme .owl-nav {
  margin-top: 0px;
}
.home-slider-2 .menu-slider .home-slider-main .home-slider2.owl-theme .owl-nav {
  margin-top: 0px;
}
.home-slider-2 .menu-slider .home-slider-main .home-slider2 .owl-nav button {
  background-color: #d7b556;
  color: #fff;
  border: 2px solid #d7b556;
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  font-size: 18px;
  width: 30px;
  height: 30px;
  margin: 0;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-nav
  button.owl-prev {
  left: 30px;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-nav
  button.owl-next {
  right: 30px;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-nav
  button:hover {
  background-color: transparent;
  color: #d7b556;
}
/* slider dot css */
.home-slider-2 .menu-slider .home-slider-main .home-slider2 .owl-dots {
  position: absolute;
  bottom: 10px;
  right: 0px;
  left: 0px;
  line-height: 0px;
}
.home-slider-2 .menu-slider .home-slider-main .home-slider2 .owl-dots button {
  margin-right: 10px;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-dots
  button:last-child {
  margin-right: 0px;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-dots
  button.owl-dot
  span {
  width: 6px;
  height: 6px;
  margin: 0px;
  background-color: #d7b556;
  border-radius: 50%;
}
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-dots
  button.owl-dot.active
  span,
.home-slider-2
  .menu-slider
  .home-slider-main
  .home-slider2
  .owl-dots
  button.owl-dot:hover
  span {
  background-color: #000000;
}
.home-slider-2 .owl-theme .owl-nav .disabled {
  opacity: 1;
}

/* Trending Products css */
.tred-pro {
  position: relative;
}
.our-products-tab .tab-product {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.tred-pro .tr-pro-img a {
  display: block;
}
.tred-pro .Pro-lable span.p-text,
.tred-pro .Pro-lable span.p-discount {
  position: absolute;
  top: 5px;
  font-size: 13px;
  color: #fff;
  padding: 2px 10px 2px 15px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 20% 50%);
}
.tred-pro .Pro-lable span.p-text {
  left: 5px;
  background-color: #d7b556;
}
.tred-pro .Pro-lable span.p-discount {
  right: 5px;
  background-color: #e30514;
}
.tred-pro .pro-icn {
  position: absolute;
  bottom: 15px;
  left: 0px;
  right: 0px;
  text-align: center;
  margin: 0px;
}
.tred-pro .pro-icn a.w-c-q-icn:first-child {
  transform: translateX(40px);
}
.tred-pro .pro-icn a.w-c-q-icn:last-child {
  transform: translateX(-40px);
}
.tred-pro:hover .pro-icn a.w-c-q-icn:first-child {
  margin-right: 15px;
}
.tred-pro:hover .pro-icn a.w-c-q-icn:last-child {
  margin-left: 15px;
}
.tred-pro:hover .pro-icn a.w-c-q-icn:first-child,
.tred-pro:hover .pro-icn a.w-c-q-icn:last-child {
  transform: translateX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.tred-pro .pro-icn a.w-c-q-icn i {
  background-color: #d7b556;
  color: #f7f6f2;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0px;
  font-size: 16px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  opacity: 0;
  visibility: hidden;
}
.tred-pro .pro-icn a.w-c-q-icn:hover i {
  color: #f7f6f2;
}
.tred-pro:hover .pro-icn a.w-c-q-icn i {
  opacity: 1;
  visibility: visible;
}
.caption {
  padding-top: 15px;
}
.caption h3 {
  font-size: 14px;
  font-weight: 400;
}
.caption h3 a {
  display: block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.caption .rating {
  display: flex;
  margin-top: 14px;
}
.caption .rating i {
  color: #ccc;
  font-size: 14px;
  margin-right: 5px;
}
.caption .rating i.b-star,
.caption .rating i.c-star,
.caption .rating i.d-star,
.caption .rating i.e-star {
  color: #ffb503;
}
.caption .rating i:last-child {
  margin-right: 0px;
}
.caption .pro-price {
  margin-top: 16px;
}
.caption .pro-price span.new-price {
  font-size: 16px;
  font-weight: 600;
  margin-right: 5px;
  line-height: 1;
}
.caption .pro-price span.old-price {
  color: #999;
  font-size: 14px;
  line-height: 1;
}
/* additional image css */
.tred-pro .tr-pro-img a img.additional-image {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  opacity: 0;
  visibility: hidden;
}
.tred-pro:hover .tr-pro-img a img.additional-image {
  opacity: 1;
  visibility: visible;
}
.tred-pro .tr-pro-img a img.additional-image,
.tred-pro:hover .tr-pro-img a img.additional-image {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
/* category image css */
.home2-cate-image .items {
  padding: 5px;
}
.cate-image {
  text-align: center;
  padding-right: 2px;
}
.cate-image a img {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
}
.cate-image a img:hover {
  box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.08);
}
.cate-image a img,
.cate-image a img:hover {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.cate-image a span {
  margin-top: 10px;
}
/* deal of the day css */
.deal-back-image {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  display: flex;
  height: 450px;
}
.deal-back-image .deal {
  text-align: center;
  margin: 0 auto;
  z-index: 9;
}
.deal-back-image .dea .deal-content {
  max-width: 427px;
  text-align: center;
}
.deal-back-image .deal-content h2 {
  color: #000;
  font-size: 30px;
}
.deal-back-image .deal-content span {
  color: #000;
  font-size: 16px;
  margin-top: 10px;
  font-weight: 500;
}
/* timer */
.deal-back-image .deal ul.contdown_row {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 23px;
}
.deal-back-image .deal ul.contdown_row li.countdown_section {
  background-color: #d7b556;
  position: relative;
  width: 70px;
  height: 70px;
  margin-right: 10px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.deal-back-image .deal ul.contdown_row li.countdown_section:last-child {
  margin-right: 0px;
}
.deal-back-image .deal ul.contdown_row li.countdown_section:after {
  content: ":";
  position: absolute;
  right: -8px;
  bottom: 50%;
  transform: translateY(50%);
  color: #000;
  font-size: 22px;
  font-weight: 600;
}
.deal-back-image .deal ul.contdown_row li.countdown_section:last-child:after {
  display: none;
}
.deal-back-image
  .deal
  ul.contdown_row
  li.countdown_section
  span.countdown_timer {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
}
.deal-back-image
  .deal
  ul.contdown_row
  li.countdown_section
  span.countdown_title {
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  display: inline-block;
}
.deal-back-image .deal a {
  margin-top: 30px;
}
/* Swiper button css */
.tab-pro-slider {
  position: relative;
}
.tab-pro-slider .swiper-buttons {
  height: calc(100%);
  height: -o-calc(100%);
  height: -ms-calc(100%);
  height: -moz-calc(100%);
  height: -webkit-calc(100%);
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
}
.tab-pro-slider .swiper-buttons .content-buttons {
  height: 100%;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next,
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-prev {
  background-color: #d7b556;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next,
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-prev {
  background-image: none;
  height: 30px;
  width: 30px;
  display: flex;
  border-radius: 4px;
  color: #fff;
  opacity: 1;
  font-size: 20px;
  box-shadow: 0px 0px 12px 0px rgba(123, 190, 70, 0.1);
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next:hover,
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-prev:hover,
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next:focus {
  background-color: #fff;
  color: #d7b556;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  outline: none;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next {
  right: -10px;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-prev {
  left: -10px;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-next:after {
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
  font-weight: 800;
}
.tab-pro-slider .swiper-buttons .content-buttons .swiper-button-prev:after {
  content: "\f104";
  font: normal normal normal 14px/1 FontAwesome;
  font-weight: 800;
}
/* our products tab css */
.our-tab ul.nav.nav-tabs {
  border-bottom: none;
  justify-content: center;
  margin-bottom: 60px;
}
.our-tab ul.nav.nav-tabs li.nav-item {
  margin-right: 60px;
}
.our-tab ul.nav.nav-tabs li.nav-item:last-child {
  margin-right: 0px;
}
.our-tab ul.nav.nav-tabs li.nav-item a.nav-link {
  color: #949494;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 30px;
  border-radius: 4px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.our-tab ul.nav.nav-tabs li.nav-item a.nav-link.active,
.our-tab ul.nav.nav-tabs li.nav-item a.nav-link:hover {
  color: #000;
  border: 1px solid #000;
}
.tab-product {
  display: flex;
}
.tab-product .tred-pro {
  position: relative;
  width: 30%;
}
.tab-product .tred-pro .Pro-lable span.p-text,
.tab-product .tred-pro .Pro-lable span.p-discount {
  position: absolute;
  top: 5px;
  font-size: 13px;
  color: #fff;
  padding: 2px 10px 2px 15px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 20% 50%);
}
.tab-product .tred-pro .Pro-lable span.p-text {
  left: 5px;
  background-color: #d7b556;
}
.tab-product .tred-pro .Pro-lable span.p-discount {
  right: 5px;
  background-color: #e30514;
}
.tab-product .tab-caption .pro-icn {
  margin-top: 14px;
}
.tab-product .tab-caption .pro-icn a.w-c-q-icn i {
  background-color: #d7b556;
  color: #fff;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0px;
  font-size: 14px;
  border: 2px solid #d7b556;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.tab-product .tab-caption .pro-icn a.w-c-q-icn:hover i {
  background-color: transparent;
  color: #d7b556;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.tab-product .tab-caption {
  width: 70%;
  padding-left: 15px;
}
.tab-product .tab-caption h3 {
  font-size: 14px;
  font-weight: 400;
}
.tab-product .tab-caption h3 a {
  display: block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tab-product .tab-caption .rating {
  display: flex;
  margin-top: 14px;
}
.tab-product .tab-caption .rating i {
  color: #ccc;
  font-size: 14px;
  margin-right: 5px;
}
.tab-product .tab-caption .rating i.b-star,
.tab-product .tab-caption .rating i.c-star,
.tab-product .tab-caption .rating i.d-star,
.tab-product .tab-caption .rating i.e-star {
  color: #ffb503;
}
.tab-product .tab-caption .rating i:last-child {
  margin-right: 0px;
}
.tab-product .tab-caption .pro-price {
  margin-top: 16px;
}
.tab-product .tab-caption .pro-price span.new-price {
  font-size: 16px;
  font-weight: 600;
  margin-right: 5px;
  line-height: 1;
}
.tab-product .tab-caption .pro-price span.old-price {
  color: #999;
  font-size: 14px;
  line-height: 1;
}
.tred-pro .tr-pro-img a img {
  backface-visibility: hidden;
}
/* additional image css */
.tab-product .tred-pro .tr-pro-img a img.additional-image {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  opacity: 0;
  visibility: hidden;
}
.tab-product .tred-pro:hover .tr-pro-img a img.additional-image {
  opacity: 1;
  visibility: visible;
}
.tab-product .tred-pro .tr-pro-img a img.additional-image,
.tab-product .tred-pro:hover .tr-pro-img a img.additional-image {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
